@font-face {
    font-family: 'United Sans';
    src: url('https://static.presto-sport.com/fonts/UnitedSansCond-Black.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
     --heading-font-family: 'United Sans', sans-serif;
}

body  {    background-image:url('/images/setup/Texture-17-.png'); background-repeat:repeat}

.sec-social-stream .item .social-widgets-wrap .social-embed-content {    max-height: 500px;   overflow-y: scroll;}
.sec-schedule-tabs .component-title {   font-family: 'United Sans'; font-weight: normal;     font-size: 2.5rem;}

 .pre-header { background:transparent!important }
    .pre-header .site-title-bar { padding:1rem; background:none!important }
    .pre-header .title-bar .site-title,
    .sec-recent-news,
    .pre-header.bg-primary .next-event-bar{
        display:none
        
    }


/* ==========================
   ATHLETE OF THE WEEK
   ========================== */
.sec-featured-athletes,
.sec-featured-athletes .component-aotw.layout-align .player:after,
.sec-featured-athletes .component-aotw.layout-align .player .headshot,
.sec-featured-athletes .component-aotw.layout-align .player .player-details:after,
.sec-featured-athletes .component-aotw.layout-align .player .player-details .component-title,
.sec-featured-athletes .component-aotw.layout-align .player,
.sec-featured-athletes .component-aotw.layout-align .player .player-details:before {    border-color: var(--bs-tertiary);}
.sec-featured-athletes > div {    border-top: 2px solid var(--bs-tertiary);    border-bottom: 2px solid var(--bs-tertiary);}
.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name {    color: var(--bs-white);}
.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name:hover {    color: var(--bs-tertiary);}
.sec-featured-athletes .component-aotw.layout-align .player .player-details .component-title {    border-color: var(--bs-tertiary);}
.sec-featured-athletes .component-aotw.layout-align .slick-slider.players .slick-prev:hover, 
.sec-featured-athletes .component-aotw.layout-align .slick-slider.players .slick-next:hover,
.sec-featured-athletes .component-aotw.layout-align .slick-slider.players > button:hover {    color: var(--bs-tertiary)}

    .sec-recent-videos .component-video.layout-slider .layout-wrapper .slick-arrow-controls > button:hover {            color: var(--bs-tertiary);}

.component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover { color: var(--bs-tertiary) !important }
.site-footer a:hover,
.site-footer a:focus {     color: var(--bs-tertiary);  text-decoration: none;}
.copyright-privacy-links-section a:hover {        color: var(--bs-secondary) !important;    text-decoration: none !important;}

.pre-header .league-logos .component-banner.layout-flex .item img {   max-height: 50px;}
.pre-header .site-title-bar {   padding: 0;}
.pre-header .league-logos .component-banner.layout-flex ul {    padding: 0.5rem;  margin: 0;}
.pre-header .league-logos .component-banner.layout-flex .item a {    max-width: 120px;   margin-left: auto;}
.pre-header .component-banner.layout-flex .item {   align-self: flex-end;}

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel.slide .carousel-control-next:hover,
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel.slide .carousel-control-prev:hover{   color: #dac39d;}
.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn:hover {   color: #dac39d;}

.sec-social-stream .item .social-widgets-wrap .social-embed-icon span.icon-label { font-family: var(--heading-font-family); letter-spacing: 1px; text-transform: uppercase; font-weight: normal !important; }


@media (min-width: 992px) {
    .site-header .macro-primary-navigation {    border-color: var(--bs-tertiary)}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link {    font-family: 'United Sans';    letter-spacing: 0.5px;   font-size: 1.4rem;}
    .sec-schedule-tabs .component-tabs .page-details {   padding-block: 0.75rem;}
    
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before { background-image: url(/images/setup/Secondary_Logo.png);         background-size: 200px !important;}
    .sec-social-stream .item .social-widgets-wrap .social-embed-icon span {   font-size: 1.5rem !important;}


}

@media (max-width: 991px) {
    .site-header .macro-primary-navigation {
                background: 43px / cover no-repeat;
        background-color: var(--bs-secondary) !important;
    }
}